SHARE
TWEET

Untitled

a guest Feb 15th, 2013 30 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. installArchives() failed: (Reading database ...
  2. (Reading database ... 5%
  3. (Reading database ... 10%
  4. (Reading database ... 15%
  5. (Reading database ... 20%
  6. (Reading database ... 25%
  7. (Reading database ... 30%
  8. (Reading database ... 35%
  9. (Reading database ... 40%
  10. (Reading database ... 45%
  11. (Reading database ... 50%
  12. (Reading database ... 55%
  13. (Reading database ... 60%
  14. (Reading database ... 65%
  15. (Reading database ... 70%
  16. (Reading database ... 75%
  17. (Reading database ... 80%
  18. (Reading database ... 85%
  19. (Reading database ... 90%
  20. (Reading database ... 95%
  21. (Reading database ... 100%
  22. (Reading database ... 219822 files and directories currently installed.)
  23. Preparing to replace libqt4-scripttools:i386 4:4.8.1-0ubuntu4.3 (using .../libqt4-scripttools_4%3a4.8.1-0ubuntu4.4_i386.deb) ...
  24. Unpacking replacement libqt4-scripttools:i386 ...
  25. Preparing to replace libqt4-sql-sqlite 4:4.8.1-0ubuntu4.3 (using .../libqt4-sql-sqlite_4%3a4.8.1-0ubuntu4.4_amd64.deb) ...
  26. Unpacking replacement libqt4-sql-sqlite ...
  27. Preparing to replace libqt4-sql-mysql:i386 4:4.8.1-0ubuntu4.3 (using .../libqt4-sql-mysql_4%3a4.8.1-0ubuntu4.4_i386.deb) ...
  28. Unpacking replacement libqt4-sql-mysql:i386 ...
  29. Preparing to replace libqt4-sql:i386 4:4.8.1-0ubuntu4.3 (using .../libqt4-sql_4%3a4.8.1-0ubuntu4.4_i386.deb) ...
  30. De-configuring libqt4-sql ...
  31. Unpacking replacement libqt4-sql:i386 ...
  32. Preparing to replace libqt4-sql 4:4.8.1-0ubuntu4.3 (using .../libqt4-sql_4%3a4.8.1-0ubuntu4.4_amd64.deb) ...
  33. Unpacking replacement libqt4-sql ...
  34. Setting up libqt4-sql:i386 (4:4.8.1-0ubuntu4.4) ...
  35. Setting up libqt4-sql (4:4.8.1-0ubuntu4.4) ...
  36. Processing triggers for libc-bin ...
  37. ldconfig deferred processing now taking place
  38. (Reading database ...
  39. (Reading database ... 5%
  40. (Reading database ... 10%
  41. (Reading database ... 15%
  42. (Reading database ... 20%
  43. (Reading database ... 25%
  44. (Reading database ... 30%
  45. (Reading database ... 35%
  46. (Reading database ... 40%
  47. (Reading database ... 45%
  48. (Reading database ... 50%
  49. (Reading database ... 55%
  50. (Reading database ... 60%
  51. (Reading database ... 65%
  52. (Reading database ... 70%
  53. (Reading database ... 75%
  54. (Reading database ... 80%
  55. (Reading database ... 85%
  56. (Reading database ... 90%
  57. (Reading database ... 95%
  58. (Reading database ... 100%
  59. (Reading database ... 219822 files and directories currently installed.)
  60. Preparing to replace libqt4-test:i386 4:4.8.1-0ubuntu4.3 (using .../libqt4-test_4%3a4.8.1-0ubuntu4.4_i386.deb) ...
  61. Unpacking replacement libqt4-test:i386 ...
  62. dpkg: error processing libqt4-dbus (--configure):
  63.  libqt4-dbus:amd64 4:4.8.1-0ubuntu4.3 cannot be configured because libqt4-dbus:i386 is in a different version (4:4.8.1-0ubuntu4.4)
  64. dpkg: dependency problems prevent configuration of qdbus:
  65.  qdbus depends on libqt4-dbus (= 4:4.8.1-0ubuntu4.4); however:
  66.   Version of libqt4-dbus on system is 4:4.8.1-0ubuntu4.3.
  67. No apport report written because MaxReports is reached already
  68. No apport report written because MaxReports is reached already
  69. dpkg: error processing qdbus (--configure):
  70.  dependency problems - leaving unconfigured
  71. dpkg: error processing libqt4-dbus:i386 (--configure):
  72.  libqt4-dbus:i386 4:4.8.1-0ubuntu4.4 cannot be configured because libqt4-dbus:amd64 is in a different version (4:4.8.1-0ubuntu4.3)
  73. dpkg: dependency problems prevent configuration of libqt4-network:i386:
  74.  libqt4-network:i386 depends on libqt4-dbus (= 4:4.8.1-0ubuntu4.4); however:
  75.   Package libqt4-dbus:i386 is not configured yet.
  76. dpkg: error processing libqt4-network:i386 (--configure):
  77.  dependency problems - leaving unconfigured
  78. dpkg: dependency problems prevent configuration of libqt4-network:
  79.  libqt4-network depends on libqt4-dbus (= 4:4.8.1-0ubuntu4.4); however:
  80.   Version of libqt4-dbus on system is 4:4.8.1-0ubuntu4.3.
  81. dpkg: error processing libqt4-network (--configure):
  82.  dependency problems - leaving unconfigured
  83. dpkg: dependency problems prevent configuration of libqt4-script:i386:
  84.  libqt4-script:i386 depends on libqt4-dbus (= 4:4.8.1-0ubuntu4.4); hoNo apport report written because MaxReports is reached already
  85. No apport report written because MaxReports is reached already
  86. No apport report written because MaxReports is reached already
  87. No apport report written because MaxReports is reached already
  88. wever:
  89.   Package libqt4-dbus:i386 is not configured yet.
  90. dpkg: error processing libqt4-script:i386 (--configure):
  91.  dependency problems - leaving unconfigured
  92. dpkg: dependency problems prevent configuration of libqt4-xmlpatterns:i386:
  93.  libqt4-xmlpatterns:i386 depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  94.   Package libqt4-network:i386 is not configured yet.
  95. dpkg: error processing libqt4-xmlpatterns:i386 (--configure):
  96.  dependency problems - leaving unconfigured
  97. dpkg: dependency problems prevent configuration of libqt4-declarative:i386:
  98.  libqt4-declarative:i386 depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  99.   Package libqt4-network:i386 is not configured yet.
  100.  libqt4-declarative:i386 depends on libqt4-script (= 4:4.8.1-0ubuntu4.4); however:
  101.   Package libqt4-script:i386 is not configured yet.
  102.  libqt4-declarative:i386 depends on libqt4-xmlpatterns (= 4:4.8.1-0ubuntu4.4); however:
  103.   Package libqt4-xmlpatterns:i386 is not configured yet.
  104. dpkg: error processing libqt4-declarative:i386 (--configure):
  105.  dependency problems - leaving unconfigured
  106. dpkg: dependency problems prevent configuration of libqt4-scripttools:i386:
  107.  libqt4-scripttools:i386 depends on libqt4-script (= 4:4.8.1-0ubuntu4.4); however:
  108.   Package libqt4-script:i386 is not configured yet.
  109. dpkg: error processing libqt4-scripttools:i386 (--configure):
  110.  dependency problems - leaving unconfigured
  111. dpkg: dependency problems prevent configuration of libqt4-script:
  112.  libqt4-script depends on libqt4-dbus (= 4:4.8.1-0ubuntu4.4); however:
  113.   Version of libqt4-dbus on system is 4:4.8.1-0ubuntu4.3.
  114. dpkg: error processing libqt4-script (--configure):
  115.  dependency problems - leaving unconfigured
  116. dpkg: dependency problems prevent configuration of libqt4-xmlpatterns:
  117.  libqt4-xmlpatterns depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  118.   Package libqt4-network is not configured yet.
  119. dpkg: error processing libqt4-xmlpatterns (--configure):
  120.  dependency problems - leaving unconfigured
  121. dpkg: dependency problems prevent configuration of libqt4-declarative:
  122.  libqt4-declarative depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  123.   Package libqt4-network is not configured yet.
  124.  libqt4-declarative depends on libqt4-script (= 4:4.8.1-0ubuntu4.4); however:
  125.   Package libqt4-script is not configured yet.
  126.  libqt4-declarative depends on libqt4-xmlpatterns (= 4:4.8.1-0ubuntu4.4); however:
  127.   Package libqt4-xmlpatterns is not configured yet.
  128. dpkg: error processing libqt4-declarative (--configure):
  129.  dependency problems - leaving unconfigured
  130. Setting up libqt4-sql-sqlite (4:4.8.1-0ubuntu4.4) ...
  131. Setting up libqt4-sql-mysql:i386 (4:4.8.1-0ubuntu4.4) ...
  132. dpkg: dependency problems prevent configuration of libqt4-designer:
  133.  libqt4-designer depends on libqt4-script (= 4:4.8.1-0ubuntu4.4); however:
  134.   Package libqt4-script is not configured yet.
  135. dpkg: error processing libqt4-designer (--configure):
  136.  dependency problems - leaving unconfigured
  137. dpkg: dependency problems prevent configuration of libqt4-designer:i386:
  138.  libqt4-designer:i386 depends on libqt4-script (= 4:4.8.1-0ubuntu4.4); however:
  139.   Package libqt4-script:i386 is not configured yet.
  140. dpkg: error processing libqt4-designer:i386 (--configure):
  141.  dependency problems - leaving unconfigured
  142. dpkg: dependency problems prevent configuration of libqt4-qt3support:
  143.  libqt4-qt3support depends on libqt4-designer (= 4:4.8.1-0ubuntu4.4); however:
  144.   Package libqt4-designer is not configured yet.
  145.  libqt4-qt3support depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  146.   Package libqt4-network is not configured yet.
  147. dpkg: error processing libqt4-qt3support (--configure):
  148.  dependency problems - leaving uNo apport report written because MaxReports is reached already
  149. No apport report written because MaxReports is reached already
  150. nconfigured
  151. dpkg: dependency problems prevent configuration of libqt4-qt3support:i386:
  152.  libqt4-qt3support:i386 depends on libqt4-designer (= 4:4.8.1-0ubuntu4.4); however:
  153.   Package libqt4-designer:i386 is not configured yet.
  154.  libqt4-qt3support:i386 depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  155.   Package libqt4-network:i386 is not configured yet.
  156. dpkg: error processing libqt4-qt3support:i386 (--configure):
  157.  dependency problems - leaving unconfigured
  158. Setting up libqt4-test:i386 (4:4.8.1-0ubuntu4.4) ...
  159. dpkg: dependency problems prevent configuration of libqtgui4:i386:
  160.  libqtgui4:i386 depends on libqt4-declarative (= 4:4.8.1-0ubuntu4.4); however:
  161.   Package libqt4-declarative:i386 is not configured yet.
  162. dpkg: error processing libqtgui4:i386 (--configure):
  163.  dependency problems - leaving unconfigured
  164. dpkg: dependency problems prevent configuration of libqtgui4:
  165.  libqtgui4 depends on libqt4-declarative (= 4:4.8.1-0ubuntu4.4); however:
  166.   Package libqt4-declarative is not configured yet.
  167. dpkg: error processing libqtgui4 (--configure):
  168.  dependency problems - leaving unconfigured
  169. dpkg: dependency problems prevent configuration of libqt4-opengl:
  170.  libqt4-opengl depends on libqtgui4 (= 4:4.8.1-0ubuntu4.4); however:
  171.   Package libqtgui4 is not configured yet.
  172. dpkg: error processing libqt4-opengl (--configure):
  173.  dependency problems - leaving unconfigured
  174. dpkg: dependency problems prevent configuration of libqt4-opengl:i386:
  175.  libqt4-opengl:i386 depends on libqtgui4 (= 4:4.8.1-0ubuntu4.4); however:
  176.   PackagNo apport report written because MaxReports is reached already
  177. No apport report written because MaxReports is reached already
  178. No apport report written because MaxReports is reached already
  179. e libqtgui4:i386 is not configured yet.
  180. dpkg: error processing libqt4-opengl:i386 (--configure):
  181.  dependency problems - leaving unconfigured
  182. dpkg: dependency problems prevent configuration of libqt4-svg:
  183.  libqt4-svg depends on libqtgui4 (= 4:4.8.1-0ubuntu4.4); however:
  184.   Package libqtgui4 is not configured yet.
  185. dpkg: error processing libqt4-svg (--configure):
  186.  dependency problems - leaving unconfigured
  187. dpkg: dependency problems prevent configuration of libqt4-svg:i386:
  188.  libqt4-svg:i386 depends on libqtgui4 (= 4:4.8.1-0ubuntu4.4); however:
  189.   Package libqtgui4:i386 is not configured yet.
  190. dpkg: error processing libqt4-svg:i386 (--configure):
  191.  dependency problems - leaving unconfigured
  192. Processing triggers for libc-bin ...
  193. ldconfig deferred processing now taking place
  194. Errors were encountered while processing:
  195.  libqt4-dbus
  196.  qdbus
  197.  libqt4-dbus:i386
  198.  libqt4-network:i386
  199.  libqt4-network
  200.  libqt4-script:i386
  201.  libqt4-xmlpatterns:i386
  202.  libqt4-declarative:i386
  203.  libqt4-scripttools:i386
  204.  libqt4-script
  205.  libqt4-xmlpatterns
  206.  libqt4-declarative
  207.  libqt4-designer
  208.  libqt4-designer:i386
  209.  libqt4-qt3support
  210.  libqt4-qt3support:i386
  211.  libqtgui4:i386
  212.  libqtgui4
  213.  libqt4-opengl
  214.  libqt4-opengl:i386
  215.  libqt4-svg
  216.  libqt4-svg:i386
  217. dpkg: dependency problems prevent configuration of libqt4-network:
  218.  libqt4-network depends on libqt4-dbus (= 4:4.8.1-0ubuntu4.4); however:
  219.   Version of libqt4-dbus on system is 4:4.8.1-0ubuntu4.3.
  220. dpkg: error processing libqt4-network (--configure):
  221.  dependency problems - leaving unconfigured
  222. dpkg: dependency problems prevent configuration of libqt4-script:
  223.  libqt4-script depends on libqt4-dbus (= 4:4.8.1-0ubuntu4.4); however:
  224.   Version of libqt4-dbus on system is 4:4.8.1-0ubuntu4.3.
  225. dpkg: error processing libqt4-script (--configure):
  226.  dependency problems - leaving unconfigured
  227. dpkg: error processing libqt4-dbus (--configure):
  228.  libqt4-dbus:amd64 4:4.8.1-0ubuntu4.3 cannot be configured because libqt4-dbus:i386 is in a different version (4:4.8.1-0ubuntu4.4)
  229. dpkg: error processing libqt4-dbus:i386 (--configure):
  230.  libqt4-dbus:i386 4:4.8.1-0ubuntu4.4 cannot be configured because libqt4-dbus:amd64 is in a different version (4:4.8.1-0ubuntu4.3)
  231. dpkg: dependency problems prevent configuration of libqt4-designer:
  232.  libqt4-designer depends on libqt4-script (= 4:4.8.1-0ubuntu4.4); however:
  233.   Package libqt4-script is not configured yet.
  234. dpkg: error processing libqt4-designer (--configure):
  235.  dependency problems - leaving unconfigured
  236. dpkg: dependency problems prevent configuration of qdbus:
  237.  qdbus depends on libqt4-dbus (= 4:4.8.1-0ubuntu4.4); however:
  238.   Version of libqt4-dbus on system is 4:4.8.1-0ubuntu4.3.
  239. dpkg: error processing qdbus (--configure):
  240.  dependency problems - leaving unconfigured
  241. dpkg: dependency problems prevent configuration of libqt4-qt3support:
  242.  libqt4-qt3support depends on libqt4-designer (= 4:4.8.1-0ubuntu4.4); however:
  243.   Package libqt4-designer is not configured yet.
  244.  libqt4-qt3support depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  245.   Package libqt4-network is not configured yet.
  246. dpkg: error processing libqt4-qt3support (--configure):
  247.  dependency problems - leaving unconfigured
  248. dpkg: dependency problems prevent configuration of libqt4-xmlpatterns:
  249.  libqt4-xmlpatterns depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  250.   Package libqt4-network is not configured yet.
  251. dpkg: error processing libqt4-xmlpatterns (--configure):
  252.  dependency problems - leaving unconfigured
  253. dpkg: dependency problems prevent configuration of libqt4-declarative:
  254.  libqt4-declarative depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  255.   Package libqt4-network is not configured yet.
  256.  libqt4-declarative depends on libqt4-script (= 4:4.8.1-0ubuntu4.4); however:
  257.   Package libqt4-script is not configured yet.
  258.  libqt4-declarative depends on libqt4-xmlpatterns (= 4:4.8.1-0ubuntu4.4); however:
  259.   Package libqt4-xmlpatterns is not configured yet.
  260. dpkg: error processing libqt4-declarative (--configure):
  261.  dependency problems - leaving unconfigured
  262. dpkg: dependency problems prevent configuration of libqt4-network:i386:
  263.  libqt4-network:i386 depends on libqt4-dbus (= 4:4.8.1-0ubuntu4.4); however:
  264.   Package libqt4-dbus:i386 is not configured yet.
  265. dpkg: error processing libqt4-network:i386 (--configure):
  266.  dependency problems - leaving unconfigured
  267. dpkg: dependency problems prevent configuration of libqt4-script:i386:
  268.  libqt4-script:i386 depends on libqt4-dbus (= 4:4.8.1-0ubuntu4.4); however:
  269.   Package libqt4-dbus:i386 is not configured yet.
  270. dpkg: error processing libqt4-script:i386 (--configure):
  271.  dependency problems - leaving unconfigured
  272. dpkg: dependency problems prevent configuration of libqt4-designer:i386:
  273.  libqt4-designer:i386 depends on libqt4-script (= 4:4.8.1-0ubuntu4.4); however:
  274.   Package libqt4-script:i386 is not configured yet.
  275. dpkg: error processing libqt4-designer:i386 (--configure):
  276.  dependency problems - leaving unconfigured
  277. dpkg: dependency problems prevent configuration of libqt4-scripttools:i386:
  278.  libqt4-scripttools:i386 depends on libqt4-script (= 4:4.8.1-0ubuntu4.4); however:
  279.   Package libqt4-script:i386 is not configured yet.
  280. dpkg: error processing libqt4-scripttools:i386 (--configure):
  281.  dependency problems - leaving unconfigured
  282. dpkg: dependency problems prevent configuration of libqt4-qt3support:i386:
  283.  libqt4-qt3support:i386 depends on libqt4-designer (= 4:4.8.1-0ubuntu4.4); however:
  284.   Package libqt4-designer:i386 is not configured yet.
  285.  libqt4-qt3support:i386 depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  286.   Package libqt4-network:i386 is not configured yet.
  287. dpkg: error processing libqt4-qt3support:i386 (--configure):
  288.  dependency problems - leaving unconfigured
  289. dpkg: dependency problems prevent configuration of libqt4-xmlpatterns:i386:
  290.  libqt4-xmlpatterns:i386 depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  291.   Package libqt4-network:i386 is not configured yet.
  292. dpkg: error processing libqt4-xmlpatterns:i386 (--configure):
  293.  dependency problems - leaving unconfigured
  294. dpkg: dependency problems prevent configuration of libqtgui4:
  295.  libqtgui4 depends on libqt4-declarative (= 4:4.8.1-0ubuntu4.4); however:
  296.   Package libqt4-declarative is not configured yet.
  297. dpkg: error processing libqtgui4 (--configure):
  298.  dependency problems - leaving unconfigured
  299. dpkg: dependency problems prevent configuration of libqt4-declarative:i386:
  300.  libqt4-declarative:i386 depends on libqt4-network (= 4:4.8.1-0ubuntu4.4); however:
  301.   Package libqt4-network:i386 is not configured yet.
  302.  libqt4-declarative:i386 depends on libqt4-script (= 4:4.8.1-0ubuntu4.4); however:
  303.   Package libqt4-script:i386 is not configured yet.
  304.  libqt4-declarative:i386 depends on libqt4-xmlpatterns (= 4:4.8.1-0ubuntu4.4); however:
  305.   Package libqt4-xmlpatterns:i386 is not configured yet.
  306. dpkg: error processing libqt4-declarative:i386 (--configure):
  307.  dependency problems - leaving unconfigured
  308. dpkg: dependency problems prevent configuration of libqt4-svg:
  309.  libqt4-svg depends on libqtgui4 (= 4:4.8.1-0ubuntu4.4); however:
  310.   Package libqtgui4 is not configured yet.
  311. dpkg: error processing libqt4-svg (--configure):
  312.  dependency problems - leaving unconfigured
  313. dpkg: dependency problems prevent configuration of libqt4-opengl:
  314.  libqt4-opengl depends on libqtgui4 (= 4:4.8.1-0ubuntu4.4); however:
  315.   Package libqtgui4 is not configured yet.
  316. dpkg: error processing libqt4-opengl (--configure):
  317.  dependency problems - leaving unconfigured
  318. dpkg: dependency problems prevent configuration of libqtgui4:i386:
  319.  libqtgui4:i386 depends on libqt4-declarative (= 4:4.8.1-0ubuntu4.4); however:
  320.   Package libqt4-declarative:i386 is not configured yet.
  321. dpkg: error processing libqtgui4:i386 (--configure):
  322.  dependency problems - leaving unconfigured
  323. dpkg: dependency problems prevent configuration of libqt4-svg:i386:
  324.  libqt4-svg:i386 depends on libqtgui4 (= 4:4.8.1-0ubuntu4.4); however:
  325.   Package libqtgui4:i386 is not configured yet.
  326. dpkg: error processing libqt4-svg:i386 (--configure):
  327.  dependency problems - leaving unconfigured
  328. dpkg: dependency problems prevent configuration of libqt4-opengl:i386:
  329.  libqt4-opengl:i386 depends on libqtgui4 (= 4:4.8.1-0ubuntu4.4); however:
  330.   Package libqtgui4:i386 is not configured yet.
  331. dpkg: error processing libqt4-opengl:i386 (--configure):
  332.  dependency problems - leaving unconfigured
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top